:root
{
  --SoylentGreen: rgba(148,193,32,1);
  --SoylentBlue:  rgba(17,68,119,1);
  --SoylentGrey:  rgba(112,110,111,1);
}

*
{
	font-family:  Quicksand, cursive;
  color: var(--SoylentGrey);
}

html, body
{
  margin: 0px;
}

h1
{
  font-weight:  bold;
  font-size:    1.15em;
  color: var(--SoylentGreen);
}

h2
{
  font-size: .75em;
  font-weight: light;
  //hyphens:            none;
}
h3
{
  color:  rgba(148,193,32,1);
  font-size: 1.05em;
  font-weight: bold;
  text-align: center;
  padding-bottom:   20px;
}
hr
{
}

div#master
{
	min-height:     100%;
	margin-left:     5%;
}

div#header
{
  height: 120px;
  text-align: center;
  vertical-align: baseline;
  //font-size: 0.5em;
  letter-spacing: 0.2em;
  word-spacing: 0.1em; 
  //white-space:  pre;
  background:		url("../pics/logo6.png");
  background-position: center center;
	background-repeat:	no-repeat;
	background-size:  90px 120px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top:  20px;
  //border:         1px solid var(--SoylentGrey);

}

div#navi
{
  padding-top:    10px;
  padding-bottom: 10px;
  padding-left:   0px;
  padding-right:  7.5%;
  text-align:     left;
  font-size:      105%;
  font-weight:    bold;
  color:          var(--SoylentGreen);
  //border-top:     2px solid var(--SoylentGreen);
  border-bottom:  2px solid var(--SoylentGreen);
}  

div#content
{
  padding-left:   10px;
  padding-right:  7.5%;
  //padding-top:  15px;
  padding-bottom: 15px;
  text-align:     justify;
}

pre
{
  font-size:          80%;
  text-align:         left;
    -ms-hyphens:      none;
    -webkit-hyphens:  none;
  hyphens:            none;
  white-space:        pre-wrap;
  letter-spacing:     0.1em;
  word-spacing:       0.1em; 
  z-index:            10;
}

div#footer
{
  color:                rgba(255,255,255,1);
  text-align:           left;
  font-weight:          bold;
  font-size:            75%;
  padding-left:         50px;
  //padding-top:          150px;
  height:               71px;
  background-image:		  url("../pics/footer.png");
  background-position:  left bottom;
	background-repeat:	  no-repeat;
	background-size:      100% 71px;
}


img#portrait
{
  float:          left;
  //margin-left:  -200px;
  width:          75px;
  margin-right:   10px;
  margin-bottom:  5px;
  border:         1px solid var(--SoylentGrey);
  padding:        5px;
}
img#symbol
{
margin-top:     10px;
border:         1px solid black;
width:          32px;
height:         32px;
}